cuda_device: True

data:
  #data_bucket: '/home/gitiaux'
  data_bucket: '/mdi-hmi'
  data_folder: 'to-ml'
  #index_range: [0, 32]
  normalisation: 3500.0

net: 
  name:  'HighResNet'
  upscale_factor: 4
  n_frames: 1

loss: 'MSELoss'

learning_rate: 0.0001
beta1: 0.5
batch_size: 756
is_gradient: True
nepochs: 50


